/* 
Theme Name:  Spoon Child
Description: Child theme for the Spoon theme
Author: Links Web Design
Author URI: http://www.linkswebdesign.com
Template: spoon
Version: 1.0.0
*/

footer .socialicons .carticon::before {
  transform: translateY(-60%) !important;
}

/* nav */
.social-wrap .socialicons .carticon {
  position: relative;
  margin-left: 1rem !important;
  padding-left: 2rem !important;
}

@media (min-width: 960px) {
  .social-wrap .socialicons .carticon {
    margin-left: 2rem !important;
  }
}

.social-wrap .socialicons .carticon::before {
  content: '|';
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  font-size: 16px;
}

/* forms */
select {
  margin-top: 0;
}

.gfield input,
.gfield select,
.gfield textarea {
	background: transparent;
	border-width: 0 0 1px;
	border-style: dotted;
	color: #aaa;
}

.gfield label {
	text-transform: uppercase;
	letter-spacing: 2.4px;
	font-weight: 400;
}

.gform_footer input[type="submit"] {
	background: #000;
	border-color: #fff;
}

.gform_footer input[type="submit"]:hover {
	background: #fff;
	color: #000;
}

.woocommerce #woocommerce-content {
	width: auto !important;
	float: none !important;
}

/* pages */
#section-9606 .btn {
	background: transparent;
	border-color: #fff;
	transition: 0.3s;
}

#section-9606 .btn:hover {
	background: #fff;
	color: #eda921;
}

input {
	padding: 6px 16px;
}

/* woocommerce */
#express-payment-method-amazon_payments_advanced_express {
  height: 90px !important;
}

a.wc-block-cart__submit-button {
  font-weight: 600;
  border: 2px solid;
}

.wc-block-components-radio-control .wc-block-components-radio-control__input {
  padding: 0;
}

.wc-block-cart__sidebar .wc-block-components-radio-control__input {
  left: -5px !important;
}

.wc-block-components-checkbox__label {
  font-weight: 700;
  font-size: 1rem;
}

body.woocommerce-cart .page-wrap > .page-content {
  background-color: transparent;
}

@media (max-width: 960px) {
  .page-content {
    padding: 39px 25px;
  }
}

body.woocommerce-cart .woocommerce-info,
body.woocommerce-cart .woocommerce-message {
  margin: 0 calc(25% - 25vw) 2rem !important;
}

.wc-block-components-shipping-rates-control__package-item {
  display: flex !important;
}

.wc-block-components-shipping-rates-control__package-title {
  font-weight: 700;
}

.woocommerce ul.products li.product a img, .woocommerce-page ul.products li.product a img {
  display: block !important;
}

.woocommerce #content div.product form.cart .variations label, .woocommerce div.product form.cart .variations label, .woocommerce-page #content div.product form.cart .variations label, .woocommerce-page div.product form.cart .variations label {
  display: inline !important;
}

.woocommerce .product .wcsatt-sub-options {
  display: none;
}

.wc-block-components-button.wp-element-button.wc-block-components-checkout-place-order-button.contained,
body.woocommerce-account #customer_login form button,
.woocommerce-cart-notice .button {
  border: 2px solid #14b8f5 !important;
  background-color: #fff !important;
  color: #14b8f5 !important;
  font-weight: 600 !important;
  letter-spacing: 1px !important;
}

.wc-block-components-button.wp-element-button.wc-block-components-checkout-place-order-button.contained:hover,
body.woocommerce-account #customer_login form button:hover,
.woocommerce-cart-notice .button:hover {
  border-color: #aaa !important;
  color: #aaa !important;
}

body.woocommerce-account #customer_login form label {
  display: block;
}

@media (min-width: 960px) {
  body.woocommerce-account #customer_login {
    display: flex;
    column-gap: 2rem;
  }
  
  body.woocommerce-account #customer_login .col-1,
  body.woocommerce-account #customer_login .col-2 {
    flex-shrink: 0;
    width: 50%;
  }
}

body.single.woocommerce-page .quantity {
  display: flex;
  border: 1px solid #d4d4d4;
  border-radius: 5px;
}

body.single.woocommerce-page .quantity input.qty {
  border: 0;
  color: #4a4c4e;
  height: 34px;
}

body.single.woocommerce-page .quantity button.qty-btn {
  background: #fff;
  border: 0;
  width: 35px;
  font-size: 18px;
  color: #acacac;
  cursor: pointer;
}

/* Remove spinners in Chrome, Safari, Edge */
body.single.woocommerce-page .quantity input[type="number"]::-webkit-inner-spin-button,
body.single.woocommerce-page .quantity input[type="number"]::-webkit-outer-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

/* Remove spinner in Firefox */
body.single.woocommerce-page .quantity input[type="number"] {
  -moz-appearance: textfield;
}

/* Optional: Remove spinner in newer browsers */
body.single.woocommerce-page .quantity input[type="number"] {
  appearance: textfield;
}

.woocommerce-MyAccount-content a.button {
  color: #14b8f5 !important;
}

.woocommerce-MyAccount-content a:hover.button {
  color: #aaa !important;
}
